{pkgs, ...}:
{
 	home.sessionVariables = {
		BROWSER = "firefox";
	};

	fonts.fontconfig.enable = true;

	home.packages = with pkgs; [
		# env
		libnotify
		mpv
		pavucontrol
		glib # run gsettings for gnome
		flat-remix-gtk
		noto-fonts
		noto-fonts-emoji
		powerline-fonts
		line-awesome
		gcr
		pinentry-gnome
		# apps
		gnome.seahorse
		firefox
		thunderbird
		dino
	];
	programs.gpg = {
		enable = true;
		settings = {
			keyserver = "hkps://keys.openpgp.org";
		};
	};
	services.gnome-keyring.enable = true;
	services.gpg-agent = {
		enable = true;
		enableSshSupport = true;
		pinentryFlavor = "gnome3";
	};

	programs.browserpass = {
		enable = true;
		browsers = ["firefox"];
	};
	programs.firefox = {
		enable = true;
	};
}
